#! /bin/bash

# This file is part of missing-icon-reporter
# and it's AGPLv3 licensed.

script_path=$(dirname $0)
script_name=$(basename $0)
icon_pack=$1

. "$script_path/functions.sh"

if [ -z $icon_pack ]; then
    echo "$script_name requires a icon pack." 1>&2
    exit 1;
fi

compare_desktop_and_icons $icon_pack;
